img {	border: none;}body


{
background-color:#d2e2d5;
text-align:center;
 font-family:verdana;
  font-size:12px;
  background-repeat:no-repeat;
}

#kokonaisuus
{
width:1024px;
position:relative;
margin:auto;
}

#tausta
{
margin:auto;
width:1024px;
position:relative;
}

#navigaatio
{border:none;
}

  

#scroll
{
position:absolute;
right:42%;
float:left;
top:245px;
text-align:center;
overflow:auto;
width:398px;
height:403px;
background-color:#ffffff;
padding-top:20x;
padding-bottom:20px;
padding-right:20px;
padding-left:20px;
border:1px solid black;
  /* for IE */
  filter:alpha(opacity=80);
  /* CSS3 standard */
  opacity:0.8;
}


#scroll2
{
position:absolute;
float:right;
left:62%;
text-align:center;
overflow:auto;
top:245px;
width:200px;
height:403px;
background-color:#ffffff;
padding-top:20x;
padding-bottom:20px;
padding-right:20px;
padding-left:20px;
border:1px solid black;
  /* for IE */
  filter:alpha(opacity=80);
  /* CSS3 standard */
  opacity:0.8;
}





#leipis

{
 text-align:left;
 font-size: 12px
 
 }

#kuva

{
text-align:center;
}

 
 #yhteydenotto
 {
position:relative;
margin:auto;
width:550px;

text-align:center;
top: -650px;
padding-top:20x;
padding-bottom:20px;
padding-right:20px;
padding-left:20px;

}
